.version.catalogues /* version checker */
{
	color: #0000F4;
	background-color: #BAF477;
}

.html
{
	background: #FFFFFF url("../images/chainbackground.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 755px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 245px;
	margin-left: auto;
	margin-right: auto;
}

#pu453
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 20px;
}

#u453
{
	z-index: 2;
	width: 960px;
	height: 300px;
	margin-right: -10000px;
	margin-top: 320px;
}

.ie #u453
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u106
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u133
{
	z-index: 4;
	width: 960px;
	padding-bottom: 0px;
	margin-bottom: -245px;
	margin-right: -10000px;
}

#u141
{
	z-index: 5;
	width: 960px;
}

#u295
{
	z-index: 7;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
}

#u295:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u295:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u483
{
	z-index: 12;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 600px;
}

#u295.MuseLinkActive,#u483:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u483:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u454
{
	z-index: 11;
	width: 960px;
	height: 30px;
	margin-top: 300px;
}

#pu385
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#u385
{
	z-index: 16;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/chainman-cat.jpg") no-repeat left top;
}

#u616
{
	z-index: 25;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#u386
{
	z-index: 17;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
	background: transparent url("../images/yoke-2014-opt.jpg") no-repeat left top;
}

#u415
{
	z-index: 20;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#u578
{
	z-index: 14;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 398px;
	background: transparent url("../images/pwb-opt.jpg") no-repeat left top;
}

#u424
{
	z-index: 22;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#u389
{
	z-index: 18;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 595px;
	background: transparent url("../images/elephant-yalh-opt.jpg") no-repeat left top;
}

#u426
{
	z-index: 24;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#u390
{
	z-index: 19;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 795px;
	background: transparent url("../images/elephant-c21c-opt.jpg") no-repeat left top;
	background-size: contain;
}

#u425
{
	z-index: 23;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#pu632
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 10px;
}

#u632
{
	z-index: 26;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/chainman-28-32.jpg") no-repeat left top;
	background-size: contain;
}

#u659
{
	z-index: 30;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#u633
{
	z-index: 27;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
	background: transparent url("../images/chainman-kn-knr.jpg") no-repeat left top;
	background-size: contain;
}

#u663
{
	z-index: 31;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#u634
{
	z-index: 28;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 398px;
	background: transparent url("../images/babac-cat.jpg") no-repeat left top;
	background-size: contain;
}

#u666
{
	z-index: 32;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#u635
{
	z-index: 29;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 595px;
	background: transparent url("../images/roberts-eng-cat.jpg") no-repeat left top;
	background-size: contain;
}

#u669
{
	z-index: 33;
	width: 105px;
	height: 150px;
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1%20download.png") no-repeat center top;
}

#u616:hover,#u415:hover,#u424:hover,#u426:hover,#u425:hover,#u659:hover,#u663:hover,#u666:hover,#u669:hover
{
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
	width: 105px;
	height: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #C63C19 url("../images/1%20download.png") no-repeat center center;
}

#u154
{
	z-index: 6;
	width: 960px;
	height: 165px;
	margin-top: 5px;
}

#u306
{
	z-index: 8;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 120px;
}

#u483.MuseLinkActive,#u306:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u306:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u327
{
	z-index: 9;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 240px;
}

#u306.MuseLinkActive,#u327:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u327:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u338
{
	z-index: 10;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 360px;
}

#u327.MuseLinkActive,#u338:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u338:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501
{
	z-index: 13;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 480px;
}

#u338.MuseLinkActive,#u501:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501.MuseLinkActive
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u378
{
	z-index: 15;
	width: 960px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	background: transparent url("../images/product-a.jpg") no-repeat left top;
}

#u422
{
	z-index: 21;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 1034px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

